spandsp 0.0.6

time_scale_state_s Struct Reference

`#include <time_scale.h>`

## Public Attributes
int | sample_rate
int | min_pitch
int | max_pitch
int | buf_len
float | playout_rate
double | rcomp
double | rate_nudge
int | fill
int | lcp
int16_t | buf [(2 *48000/60)]

## Detailed Description

Audio time scaling descriptor.

The documentation for this struct was generated from the following file:

- private/time_scale.h